Bug 251073 (F-ExcludeArch-SPARC)

Summary: ExcludeArch Tracker for sparc
Product: [Fedora] Fedora Reporter: Tom "spot" Callaway <tcallawa>
Component: distributionAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: dcantrell, dennis, jcm, paul
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: sparcv9   
OS: Linux   
URL: http://fedoraproject.org/wiki/Architectures/SPARC
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-09 13:34:04 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 464436, 581182, 285361, 630898, 637262    
Bug Blocks:    

Description Tom "spot" Callaway 2007-08-06 17:36:49 EDT
From the package review guidelines:
---
MUST: If the package does not successfully compile, build or work on an
architecture, then those architectures should be listed in the spec in
ExcludeArch. Each architecture listed in ExcludeArch needs to have a bug filed
in bugzilla, describing the reason that the package does not compile/build/work
on that architecture. The bug number should then be placed in a comment, next to
the corresponding ExcludeArch line. New packages will not have bugzilla entries
during the review process, so they should put this description in the comment
until the package is approved, then file the bugzilla entry, and replace the
long explanation with the bug number.
---
This Bug is used as a tracker for such issues. If you added a bug for a package
that uses ExcludeArch, mark it as blocking this bug.
Comment 1 Jon Stanley 2008-03-27 21:45:10 EDT
Adding Tracking keyword
Comment 2 Paul Howarth 2008-08-27 03:53:24 EDT
Shouldn't there be separate trackers for sparcv9 and sparc64?

I'd also suggest aliasing the trackers as FE-ExcludeArch-sparc{v9,64} and referencing them from the Review Guidelines page on the wiki.
Comment 3 Paul Howarth 2009-10-28 08:44:20 EDT
I have created Bug #531446 as a separate tracker for sparc64.
Comment 4 Dennis Gilmore 2014-07-09 13:34:04 EDT
closing the tracker bug as Fedora is no longer supporting SPARC hardware